Vorstand - Comité PPS - Beschluss / Décision #7958

Budget 2019

25 September 2018 12:49 - Banker

Status:
Priority:
Assignee:
Category:
Target version:

Beschlussart /
Forme:

Umsetzung /
Réalisation:

Antragsteller/Demand

eur:
Stimme/Vote Jorgo:
Stimme/Vote Alfred:

Angenommen / Accepté
Urgent

Banker

Umlaufbeschluss / Decision circulaire

Banker

Ja/Oui
Ja/Oui

Start date:
Due date:
% Done:

Estimated time:

Stimme/Vote Res:

Stimme/Vote Diuuk:

Stimme/Vote Pipo:

Stimme/Vote SteffG:

25 September 2018
27 September 2018
0%

0.00 hour

Ja/Oui

Ja/Oui

Description

Ich beantrage dieses Budget zu genehmigen. Dieses wurde auf Basis des aktuellen und weiterhin glltigen Mitgliederbeitrag von

CHF 80 zusammen mit KBR ausgearbeitet.

History

#1 - 27 September 2018 09:51 - Banker
- File 2018-09-25_Budget 2019-1.2.pdf added

#2 - 27 September 2018 09:55 - Banker
- File 2018-09-09_Budget 2019-1.2.pdf added

Das ist jetzt die richtig formatierte Version.

#3 - 27 September 2018 09:56 - Banker
- File deleted (2018-09-25_Budget 2019-1.2.pdf)

#4 - 28 September 2018 11:04 - Banker
- Stimme/Vote Alfred set to Ja/Oui

Gem. Besprechung gestern via Signal

#5 - 29 September 2018 11:16 - diuuk
- Stimme/Vote Diuuk set to Ja/Oui

#6 - 29 September 2018 15:38 - kilian.
- Stimme/Vote Kilian set to Ja/Oui

#7 - 29 September 2018 17:14 - janfader
- Stimme/Vote Jan set to Ja/Oui

#8 - 30 September 2018 07:34 - Banker

- Stimme/Vote Ariane set to Ja/QOui

Zustimmung Ariane mitgeteilt durch Signal

#9 - 30 September 2018 07:47 - taz

24 October 2023




- Stimme/Vote Guillaume set to Ja/Oui

#10 - 30 September 2018 08:54 - jorgo
- Stimme/Vote Jorgo set to Ja/Oui

#11 - 01 October 2018 21:50 - kilian.

- Status changed from New to Angenommen / Accepté

Bitte endgultiges Budget noch auf folgender Seite einfiigen.

https://www.piratenpartei.ch/finanzen/

(Falls vorhanden, auch noch die fehlenden Liicken in anderen Jahren ergénzen)
